<?php
namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\Setting;

class SettingSeeder extends Seeder
{
    public function run()
    {
        $settings = [
            ['key' => 'work_start_time', 'value' => '08:00'],
            ['key' => 'work_end_time', 'value' => '16:00'],
            ['key' => 'auto_alfa_time', 'value' => '10:00'],
            ['key' => 'company_name', 'value' => 'MagangTime App'],
        ];

        foreach ($settings as $setting) {
            Setting::create($setting);
        }
    }
}